Subject: [bug#42472] [PATCH] Add xstow

From: [email-masked]
Date: Wed, 22 Jul 2020 00:09:55 +0000

Hello!

This is my very first patch, so apologies if I messed anything up.

I do not believe it comes with any bundled software that are already 
packaged. It does have an optional dependency of ncurses, for checking 
the width of the terminal, though. I'm not sure how to deal with that, 
if it needs dealing with.

- Hendursaga